<?php
namespace BooklyDepositPayments\Lib;

/**
 * Class Updates
 * @package BooklyDepositPayments\Lib
 */
class Updater extends \Bookly\Lib\Base\Updater
{
    function update_2_1()
    {
        delete_option( 'bookly_deposit_payments_enabled' );
    }

    function update_2_0()
    {
        $this->addL10nOptions( array(
            'bookly_l10n_info_deposit'          => __( 'Would you like to pay deposit or total price', 'bookly' ),
            'bookly_l10n_label_deposit_payment' => __( 'I will pay deposit', 'bookly' ),
            'bookly_l10n_label_full_payment'    => __( 'I will pay total price', 'bookly' ),
        ) );
    }
}